This is a read-only archive. Find the latest Linux articles, documentation, and answers at the new Linux.com!

Linux.com

Re: Could you use SMART to solve pesky dependencies of one package?

Posted by: Anonymous [ip: 151.48.33.198] on November 10, 2007 02:37 PM
$ dpkg -l | grep aptitude
ii aptitude 0.4.4-1ubuntu3 terminal-based apt frontend

Seeing that is a frontend for apt, i doubt very much that aptitude will use different "databases" ... ;)

#

Return to Updating your system the Smart way